Niente da fare. Sempre errori.
Tra l'altro chissa' perche carica le API della 2009. Va bene che ho la beta, ma ho provato sempre con la 2008.

Ci guardero' con piu' comodo quando trovero' un po' di tempo.